Read Run
http
GET /api/v1/sessions/{sid}/runs/{rid}Read Run
operationId: get_run
Authentication
HTTPBearer / BrowserSession
See browser access. Session mutations require a Bearer key.
Parameters
| Name | In | Required | Type | Description and constraints |
|---|---|---|---|---|
sid | path | Yes | string | format: "uuid" |
rid | path | Yes | string | format: "uuid" |
Responses
| Code | Description | Content |
|---|---|---|
| 200 | Successful Response | application/json: Run |
| 400 | Bad Request | application/json: ErrorResponse |
| 401 | Unauthorized | application/json: ErrorResponse |
| 404 | Not Found | application/json: ErrorResponse |
| 409 | Conflict | application/json: ErrorResponse |
| 413 | Content Too Large | application/json: ErrorResponse |
| 415 | Unsupported Media Type | application/json: ErrorResponse |
| 422 | Unprocessable Content | application/json: ErrorResponse |
| 503 | Service Unavailable | application/json: ErrorResponse |